Bug 59007 - redhat-config-network failing
redhat-config-network failing
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-29 01:13 EST by Jaroslaw Sosnicki
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-29 01:13:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 2002-01-29 01:13:45 EST
Description of Problem:
[root@ns1 RPMS]# redhat-config-network
/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py:154:
DeprecationWarning: the regex module is deprecated; please use the re module
  from regex import *
/usr/lib/python2.2/regsub.py:15: DeprecationWarning: the regsub module is
deprecated; please use re.sub()
  DeprecationWarning)
Traceback (most recent call last):
  File "/usr/sbin/neat", line 48, in ?
    from netconfpkg import *
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/__init__.py", line
30, in ?
    exec cmd
  File "<string>", line 1, in ?
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py", line 158, in ?
    import PasswordCrypt
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/PasswordCrypt.py",
line 20, in ?
    import rand
ImportError: No module named rand
[root@ns1 RPMS]# 


Version-Release number of selected component (if applicable):
see attached file listing all components installed

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Trond Eivind Glomsrxd 2002-01-30 18:33:04 EST
Fixed in CVS (earlier today, before I checked bugs :).

Note You need to log in before you can comment on or make changes to this bug.